src: |
  SELECT DISTINCT t_ucd.oid,
      (t_ucd.code::text || ' '::text) || t_ucd.texte_court::text AS texte,
      t_ucd.code
     FROM pmsi.t_ucd
    WHERE (t_ucd.oid IN ( SELECT DISTINCT p_rss_ucd.ucd_id
             FROM pmsi.p_rss_ucd
            ORDER BY p_rss_ucd.ucd_id))
    ORDER BY t_ucd.code, t_ucd.oid, ((t_ucd.code::text || ' '::text) || t_ucd.texte_court::text);